Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA
SKU: GSM7328SNA

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memoria (RAM)
256 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA

Memoria (RAM)
256 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

256 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Velocidad máxima de transferencia de datos
Tecnología de cableado Ethernet de cobre
Soporte Power over Ethernet Poe
No
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000/10000 Mbps
Wi-Fi
No
Estándares Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Ranuras de expansión
4x SFP 4x 10-Gig
Puerto de conexión G C
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Puerto E/S
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Duración de latencia
80µ
Rango MTBF
117747 Horas
Seguridad
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Humedad no de funcionamiento
Altura no de funcionamiento
3000 m
Rango de humedad de funcionamiento
0 - 90%
Requisitos de potencia
100-240V; 50/60Hz
Consumo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
56,07 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Cantidad de línea principal
6
Número de filas
8
Número de rutas estáticas
512
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
144 Gbit/s
Impresión a doble cara completa
Sí
Emisiones electromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marca
NETGEAR
Categoría
Switches de red
GTIN EAN UPC
0606449042979,
Nombre del producto
ProSafe 24-Port Layer 3 Managed, Apilable, Gigabit Switch
Serie de producto
Mercados vendidos
IT
Fecha de agregado al sistema
2007-08-09
Fecha de producción
Disipación de calor
18,99 BTU/s
Apilable
Sí
Soporte MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Características de gestión
CLI, Web-based (HTTP), Telnet, TLS v1
Protocolos de gestión
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA